.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  padding-top: 12px;
  span {
    font-size: 12px;
    color: #898989;
    margin-bottom: 8px;
    padding-left: 8px;
  }
  .select {
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    span {
      font-size: 16px;
      font-weight: 500;
      color: #898989;
      text-transform: capitalize;
      margin-bottom: 0;
    }

    .selected {
      color: #000000;
    }
    
    &:hover {
      cursor: pointer;
    }
    .option {
      width: 100%;
      height: 34px;
      display: flex;
      align-items: center;
      &:nth-child(odd){
        background-color: rgba(45, 45, 45, 0.1);
      }
      &:hover {
        background-color: #000000;
      }
    }
    
  }

  .open {
    width: 100%;
    border: 2px solid #000000;
    position: absolute;
    top: 20px;
    padding-top: 11px;
    background-color: #f4f4f4;
    z-index: 9;
    span {
      height: 30px;
    }
  }

  .openWithLabel {
    top: 34px;
  }

  .close {
    width: 100%;
    height: 45px;
    border: solid 2px #898989;
  }

  .boxList {
    width: 100%;
  }
  .boxListOpen {
    overflow-y:scroll;
    height: 340px;
  }
}

.openListBoxAllWidth {
  position: absolute;
  left: 0px;
  z-index: 99;
}

